/* fonts */
@font-face { font-family:'FontAwesome'; src:url('../fonts/fontawesome-webfont.eot?v=4.0.3'); src:url('../fonts/fontawesome-webfont.eot?#iefix&v=4.0.3') format('embedded-opentype'), url('../fonts/fontawesome-webfont.woff?v=4.0.3') format('woff'), url('../fonts/fontawesome-webfont.ttf?v=4.0.3') format('truetype'), url('../fonts/fontawesome-webfont.svg?v=4.0.3#fontawesomeregular') format('svg'); font-weight:normal; font-style:normal } 

/* default */
html, body { -webkit-font-smoothing:antialiased; text-rendering:optimizeLegibility } 
body { overflow:auto; position:relative; font-size:14px; line-height:1.4; color:#7b7b7b; font-family:'DIN Next W02', sans-serif; background:#fff; height:auto !important } 

html.Light { overflow-y:auto; }
html.Light, html.Light body { height:auto; background:#fff; margin:0; padding:0; font-size:14px; }
html.Light body > .fullwidth { padding:30px; }
html.Light body > .fullwidth h1 { margin-bottom:25px; }

a:hover, a:focus { outline:none } 

figure { position:relative; display:block; overflow:hidden } 
img { -webkit-user-select:none; -khtml-user-select:none; -moz-user-select:none; -o-user-select:none; user-select:none } 
hr { margin-top:10px; clear:both; display:block; margin-bottom:10px; border-color:#e5e5e5 } 
#map_canvas img { max-width:none } 

ul, ol { padding-left:13px; }

/* titles & text */
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 { font-family:'DIN Next W02', sans-serif; color:#000; font-weight:700; margin-top:0 } 
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a, h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover, h1 a:focus, h2 a:focus, h3 a:focus, h4 a:focus, h5 a:focus, h6 a:focus { color:inherit; text-decoration:none; } 

h2, .h2 { font-size:25px } 
	
.fullwidth.fullwidthorange h1, .fullwidth.fullwidthorange h2, .fullwidth.fullwidthorange h3, .fullwidth.fullwidthorange h4, .fullwidth.fullwidthorange h5, .fullwidth.fullwidthorange h6 { color:#000 } 
.fullwidth.fullwidthdgrey h1, .fullwidth.fullwidthdgrey h2, .fullwidth.fullwidthdgrey h3, .fullwidth.fullwidthdgrey h4, .fullwidth.fullwidthdgrey h5, .fullwidth.fullwidthdgrey h6 { color:#fff; } 
.fullwidth.Animate > h1, .Introduction > .inner > h1, .Introduction > .inner > h2, .Introduction > .inner > h3, .Introduction > .inner > h4, .Introduction > .inner > h5, .Introduction > .inner > h6 { text-align:center } 

.Introduction .mainrow .Text, .Introduction .bottomBlokken .Snippet.Vestigingen .block-grid li p { font-size:128%; line-height:1.25 } 
.Introduction > .inner .Table > .leftcontent { padding-right:25px } 
.Introduction > .inner .Table > .leftcontent .round span { position:relative; display:block; font-size:500%; text-align:center } 

.fa.fa-facebook-square { color:#4067aa } 
.fa.fa-twitter-square { color:#00abf0 } 
.fa.fa-linkedin-square { color:#007ab8 } 

/* flexslider */
.flex-direction-nav a { color:#b4b4b4 } 
.flex-direction-nav a:hover { color:#000 } 
.flex-direction-nav a:before { font-family:'FontAwesome'; content:''; font-size:50px; color:#bfbfbf } 
.flex-direction-nav a.flex-next:before { content:'' } 
.flexslider .slides img { width:auto } 
.flexslider .slides > li > img { width:100% } 
section.hasslide { overflow:visible } 
section.hasslide .flex-direction-nav a { opacity:.5 } 
section.hasslide .flex-direction-nav a.flex-prev { left:-30px !important } 
section.hasslide .flex-direction-nav a.flex-next { left:auto; right:-30px !important } 
body .flex-control-nav { bottom:15px; z-index:3 } 
body .flexslider .flex-control-paging li a { background:#323e48; border:2px solid #fff; width:14px; height:14px; position:relative; display:block; -webkit-border-radius:50%; -moz-border-radius:50%; -o-border-radius:50%; border-radius:50%; -webkit-box-shadow: rgba(0, 0, 0, 0.1) 2px 2px 2px; -moz-box-shadow: rgba(0, 0, 0, 0.1) 2px 2px 2px; box-shadow: rgba(0, 0, 0, 0.1) 2px 2px 2px; } 
body .flexslider .flex-control-paging li a:hover { background:#fff; } 
body .flexslider .flex-control-paging li a.flex-active { background:#fff; position:relative; display:block; } 

.labelnew { position:absolute; left:0; top:0; z-index:99; max-width:33%; } 

/* containers */
.fullwidth { padding:45px 0 20px } 
.fullwidth.Animate { margin-top:-110px; position:relative; padding-left:25px; padding-right:25px; z-index:999; -webkit-animation:fadein 1s; -moz-animation:fadein 1s; -ms-animation:fadein 1s; -o-animation:fadein 1s; animation:fadein 1s } 

@keyframes fadein { from { margin-top:0 } to { margin-top:-110px } } 
@-moz-keyframes fadein { from { margin-top:0 } to { margin-top:-110px } } 
@-webkit-keyframes fadein { from { margin-top:0 } to { margin-top:-110px } } 
@-ms-keyframes fadein { from { margin-top:0 } to { margin-top:-110px } } 

.fullwidth.fullwidthgrey { background:#f0f0f0 } 
.fullwidth.fullwidthorange { color:#000; background:#f6b831; background:-webkit-gradient(linear, left top, right top, color-stop(0, #f69731), color-stop(0.35, #f6b831), color-stop(0.65, #f6b831), color-stop(1, #f69731)); background:-o-linear-gradient(right, #f69731 0, #f6b831 35%, #f6b831 65%, #f69731 100%); background:-moz-linear-gradient(right, #f69731 0, #f6b831 35%, #f6b831 65%, #f69731 100%); background:-webkit-linear-gradient(right, #f69731 0, #f6b831 35%, #f6b831 65%, #f69731 100%); background:-ms-linear-gradient(right, #f69731 0, #f6b831 35%, #f6b831 65%, #f69731 100%); background:linear-gradient(to right, #f69731 0, #f6b831 35%, #f6b831 65%, #f69731 100%) } 
.fullwidth.fullwidthorange.Introduction { background:url(../img/logo-ontop.png) no-repeat right bottom #f6b831; background:url(../img/logo-ontop.png) no-repeat right bottom, -webkit-gradient(linear, left top, right top, color-stop(0, #f69731), color-stop(0.35, #f6b831), color-stop(0.65, #f6b831), color-stop(1, #f69731)); background:url(../img/logo-ontop.png) no-repeat right bottom, -o-linear-gradient(right, #f69731 0, #f6b831 35%, #f6b831 65%, #f69731 100%); background:url(../img/logo-ontop.png) no-repeat right bottom, -moz-linear-gradient(right, #f69731 0, #f6b831 35%, #f6b831 65%, #f69731 100%); background:url(../img/logo-ontop.png) no-repeat right bottom, -webkit-linear-gradient(right, #f69731 0, #f6b831 35%, #f6b831 65%, #f69731 100%); background:url(../img/logo-ontop.png) no-repeat right bottom, -ms-linear-gradient(right, #f69731 0, #f6b831 35%, #f6b831 65%, #f69731 100%); background:url(../img/logo-ontop.png) no-repeat right bottom, linear-gradient(to right, #f69731 0, #f6b831 35%, #f6b831 65%, #f69731 100%) } 
.fullwidth.fullwidthorange.Introduction .mainrow { padding:5px 0 15px } 
.fullwidth.fullwidthdgrey { background:#303030; color:#ccc } 
.fullwidth > .container > .Overview > header, .blokkenRow5 > .Overview > header { text-align:center; margin-bottom:30px; } 
.fullwidth > .container > .Overview > header > h2, .fullwidth > .container > .Overview > header > h3, .blokkenRow5 > .Overview > header > h2, .blokkenRow5 > .Overview > header > h3 { font-size:230%; text-transform:uppercase } 
.fullwidth > .container > .Overview > header > h4, .blokkenRow5 > .Overview > header > h4 { color:#7b7b7b; font-weight:300; font-size:138%; margin-top:-4px; margin-bottom:20px } 
.blokkenRow5 > .Overview > h4, .fullwidth > .container > .Overview > h4 { color:#000; text-align:center; font-size:171%; margin-bottom:20px } 
.fullwidth.Introduction > .container > h1 { text-align:center } 
.fullwidth > .container > .Intro, .fullwidth > .Intro, .Introduction .Intro { font-size:171%; text-align:center; padding-bottom:15px; font-weight:300; }
.Introduction .col-sm-8 .Intro { text-align: left; }
.Introduction .col-sm-8 .Intro p:last-child { margin:0; padding:0; }
.fullwidth > .container > .Intro strong, .fullwidth > .Intro strong, .Introduction .Intro strong, .fullwidth > .container > .Intro b, .fullwidth > .Intro b, .Introduction .Intro b { font-weight:500 } 
.Intro ul, .Intro ol { list-style-position:inside; padding-left:0; margin-left:0 } 
.Intro a, .fullwidthorange .Snippet.Vestigingen a { text-decoration:none; color:inherit; background:#ff9421; padding-left:3px; padding-right:3px } 
.Intro a:hover, .fullwidthorange .Snippet.Vestigingen a:hover { text-decoration:none; background:#000; color:#fff } 

.topcontainer { position:relative; overflow:visible; overflow-x:hidden; display:block; width:100%; background:#fff; margin:0; z-index:3 } 

.block-grid, .block-grid.one-up { margin-right:-30px } 
.block-grid > li { padding-right:30px } 
.block-grid.two-up > li.first { clear:both; } 
time { color:#7b7b7b; font-size:90%; margin-top:-5px; margin-bottom:10px; display:block } 

.maincolumn > time { background:url(/web/templates/www/img/ico_time.png) no-repeat left center; padding-left:22px; min-height:16px; line-height:16px; margin-bottom:15px } 

.maincolumn > .Text { margin-bottom:20px } 
.maincolumn > .Text > ul { margin-left:0; padding-left:0; list-style:none } 
.maincolumn > .Text > ul li { padding-left:20px; background:url("/web/templates/www/img/ico_more-blue.png") no-repeat scroll left center } 
.maincolumn > .Text > .Buttons { margin-bottom:10px } 
.maincolumn > .Text > figure { margin:0 15px 15px 0 } 

.thumbDetail { margin-bottom:15px } 
.maincolumn.Detail .thumbDetail { max-width:43%; margin-right:20px; margin-bottom:15px; float:left } 
.maincolumn.Detail .col-sm-3 > .thumbDetail { max-width:100%; float:none; clear:both; margin:0 } 
.maincolumn.Detail .thumbDetail .block-grid { margin-right:-10px } 
.maincolumn.Detail .thumbDetail .block-grid > li { padding-top:10px; padding-right:10px } 

.Content.Intro.Subtitle { margin-top:-15px; margin-bottom:15px; font-size:118% } 
ul.Tags { list-style:none; margin:0; padding:0 } 
ul.Tags > li { float:left; margin-right:6px } 
ul.Tags > li > a { display:block; background:#eee; color:#7b7b7b; padding:3px 5px; line-height:1; margin-top:6px; text-decoration:none } 
ul.Tags > li > a:hover, ul.Tags > li > a:focus { color:#000; background:#f6ad31; text-decoration:none } 
.ontop-hover { position:absolute; display:block; visibility:hidden; opacity:0; left:0; top:0; width:100%; height:100%; z-index:3; background:rgba(255, 148, 33, 0.75); z-index:2; width:100%; height:110%; top:0; -moz-transition:all .22s ease-in; -o-transition:all .22s ease-in; -webkit-transition:all .22s ease-in; transition:all .22s ease-in } 
.ontop-hover.small, .halfcolumn .Textblock .ontop-hover, .Socials.Overview .isotope-item.halfheight > article .ontop-hover { background:rgba(255, 148, 33, 0.75) } 
.ontop-hover:after { content:'Ontdek het'; position:absolute; display:block; text-transform:uppercase; font-size:25px; left:50%; top:55%; color:#fff; width:180px; line-height:20px; height:20px; margin-left:-100px; margin-top:-100px; padding:85px 10px 95px; line-height:20px; text-align:center; background:rgba(0, 0, 0, 0.75); -webkit-border-radius:50%; -moz-border-radius:50%; border-radius:50%; font-weight:bold; line-height:1 } 
.ontop-hover.small:after, .halfcolumn .Textblock .ontop-hover:after, .Socials.Overview .isotope-item.halfheight > article .ontop-hover:after { width:auto; height:auto; margin:0 auto; padding:0; margin-top:-15px; padding:8px 10px 7px; width:120px; margin-left:-60px; font-size:13px; left:50%; background:none transparent; border:2px solid #fff; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px } 
figure:hover .ontop-hover, .Detail:hover figure .ontop-hover { visibility:visible; opacity:1; top:-7.5% } 

blockquote { margin-bottom:10px; font-size:140%; border-left:0 } 
.checkmark { list-style:none } 
.checkmark li:before { content:'✔'; margin-left:-1em; margin-right:.100em } 

/* tabs */
.nav-tabs { padding:15px 0 0; border-bottom:0 } 
.nav-tabs > li > a { background:#595959; padding:5px 12px; border-radius:0; color:#fff; } 
.nav-tabs > li > a:hover { background:#fff; color:#303030; } 
.nav-tabs > li.active > a { color:#303030; background:#fff } 
.nav-tabs > li.active > a:before, .nav-tabs > li.active > a:after { bottom:100%; left:50%; border:solid transparent; content:" "; height:0; width:0; position:absolute; pointer-events:none } 
.nav-tabs > li.active > a:after { bottom:100%; left:50%; border:solid transparent; content:" "; height:0; width:0; position:absolute; pointer-events:none; border-color:rgba(255, 255, 255, 0); border-bottom-color:#fff; border-width:10px; margin-left:-10px } 
.mainrow .tab-content p { margin-bottom:10px } 
.tab-content p { margin:0 } 
.tab-content > .tab-pane { max-height:400px; overflow:auto; } 
.tab-content .flex-video { margin:0; }

/* header */
header#Header { position: relative; clear:both; } 

body .navbar-toggle { position:relative; float:left; z-index:1001; text-align:center; background:none transparent; padding:14px 10px; margin-left:-10px; } 
body .navbar-toggle:after { content:''; width:1px; height:100%; position:absolute; top:0; right:0; background:#000 } 
body .navbar-toggle .icon-bar { background:#000 } 

header#Header .navbar { background:#fff; margin:0; border-radius:0; padding:0 } 
header#Header .navbar-brand { padding:5px 15px 5px 0; margin:0 } 
header#Header .navbar-collapse { padding:20px 0 0; float:right } 
header#Header .navbar .nav > li { position:static } 
header#Header .navbar .nav > li:first-child:after { display:none } 
header#Header .navbar .nav > li:after { content:''; width:1px; height:40px; background:#e5e5e5; display:block; position:absolute; margin-top:-69px } 
header#Header .navbar .navbar-nav > li > .dropdown-menu, #navigationspace { position:absolute; left:0; top:100%; width:100%; background:#f0f0f0; background:-webkit-gradient(linear, left top, left bottom, color-stop(0, #E6E6E6), color-stop(0.15, #F0F0F0)); background:-o-linear-gradient(bottom, #E6E6E6 0, #F0F0F0 15%); background:-moz-linear-gradient(bottom, #E6E6E6 0, #F0F0F0 15%); background:-webkit-linear-gradient(bottom, #E6E6E6 0, #F0F0F0 15%); background:-ms-linear-gradient(bottom, #E6E6E6 0, #F0F0F0 15%); background:linear-gradient(to bottom, #E6E6E6 0, #F0F0F0 15%); } 
header#Header .navbar .navbar-nav > li > .dropdown-menu .row, #navigationspace .row { margin-left:-7px; margin-right:-7px } 
header#Header .navbar .navbar-nav > li > .dropdown-menu .row > *, #navigationspace .row > * { padding-left:7px; padding-right:7px } 
header#Header .navbar .navbar-nav > li > .dropdown-menu .row > .col-sm-12, #navigationspace .row > .col-sm-12 { float:right; }
header#Header .navbar .navbar-nav > li.noimg { position:relative } 
header#Header .navbar .navbar-nav > li.noimg > .dropdown-menu { width:410px } 
header#Header .navbar .navbar-nav > li.noimg > .dropdown-menu.onerow { width:auto; min-width:100% } 
header#Header .navbar .navbar-nav > li.noimg > .dropdown-menu.onerow > .container { padding:0 } 
header#Header .navbar .dropdown-menu, #navigationspace { font-size:85%; padding:30px 12px 30px; } 
header#Header .navbar .dropdown-menu .block-grid, #navigationspace .block-grid { margin-right:-10px } 
header#Header .navbar .dropdown-menu .block-grid > li, #navigationspace .block-grid > li { padding-right:10px } 
header#Header .navbar .dropdown-menu .col-sm-3.dropdown-container .block-grid > li, #navigationspace .col-sm-3.dropdown-container .block-grid > li { width:100%; float:none; clear:both; padding-right:20px } 
header#Header .navbar .dropdown-menu .Blocks, #navigationspace .Blocks { font-size:115%; } 
header#Header .navbar .dropdown-menu .Blocks h1, header#Header .navbar .dropdown-menu .Blocks h2, header#Header .navbar .dropdown-menu .Blocks h3, header#Header .navbar .dropdown-menu .Blocks h4, header#Header .navbar .dropdown-menu .Blocks h5,
#navigationspace .Blocks h1, #navigationspace .Blocks h2, #navigationspace .Blocks h3, #navigationspace .Blocks h4, #navigationspace .Blocks h5 { font-size:130%; line-height:1; margin-bottom:15px } 
header#Header .navbar .dropdown-menu .Block.notext figure, #navigationspace .Block.notext figure { max-width:100%; margin:0; float:none;  }
header#Header .navbar .dropdown-menu .Blocks article, #navigationspace .Blocks article { margin:0; background:none transparent; } 
header#Header .navbar .dropdown-menu .Blocks article.colored > .inner, #navigationspace .Blocks article.colored { padding:0; } 
header#Header .navbar .dropdown-menu .Blocks article figure, #navigationspace .Blocks article figure { margin:0 8px 5px 0 } 
header#Header .navbar .dropdown-menu .Blocks article p, #navigationspace .Blocks article p { margin-bottom:5px; } 

header#Header .navbar .dropdown-menu .Blocks .colored > .inner, #navigationspace .Blocks .colored > .inner { padding:10px } 
header#Header .navbar .dropdown-menu .Blocks .News.Detail figure, #navigationspace .Blocks .News.Detail figure { margin:0 8px 5px 0 } 
.navbar-nav.pull-right > li > .dropdown-menu, .navbar-nav > li > .dropdown-menu.pull-right { left:0 } 
.dropdown-menu { position:absolute; top:100%; z-index:99; display:none; margin:2px 0 0; font-size:14px; background-clip:padding-box; border-radius:0; border:0; margin-top:-2px; -webkit-box-shadow:rgba(0, 0, 0, 0.4) 0 7px 6px; -moz-box-shadow:rgba(0, 0, 0, 0.4) 0 7px 6px; box-shadow:rgba(0, 0, 0, 0.4) 0 7px 6px; padding:10px 18px 15px }
.dropdown-menu ul { padding-left:0 } 
.dropdown-menu > li > a { padding:7px 0; border-bottom:1px solid #cfd1d2; color:#505050 } 
.dropdown-menu li { margin:0; padding:0; list-style:none } 
.dropdown-menu li > a { display:block; position:relative; padding-left:15px; font-weight:300; font-size:108%; font-family:arial, helvetica, sans-serif } 
.dropdown-menu li > a:after { content:''; font-family:'FontAwesome'; position:absolute; left:0; top:5px } 
.dropdown-menu li > a:focus, .dropdown-menu li > a:hover { color:#7b7b7b; text-decoration:none } 
.dropdown-menu li span { float:right; margin-top:8px } 
.dropdown-menu ul li a { color:#505050; line-height:1.1; padding:5px 0 5px 10px; display:block } 

.dropdown-menu .dropdown-container .subtitle, .dropdown-menu .dropdown-container > ul > li.dropdown > a { font-weight: 500; line-height:1; font-family: "DIN Next W02", sans-serif; font-size:150%; padding:0; margin-bottom: 10px; color:#000; display:block; } 
.dropdown-menu .dropdown-container > ul > li.dropdown > a:after { display:none; } 

.dropdown-menu .dropdown-menu { left:100%; top:0; margin-top:-5px } 
.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus, .dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus { color:#8f8f8f; background:none transparent } 
.dropdown-menu .block-grid.two-up { min-width:250px } 

body .navbar-collapse { padding:0; max-height:none } 
.navbar-nav { margin:0; float:right; position:static; display:block } 
.navbar-nav > .dropdown > a .caret, .nav .caret { border-bottom-color:#000; border-top-color:#000; margin-top:-5px } 
.navbar-nav > .open > a .caret, .navbar-nav > .open > a:hover .caret, .navbar-nav > .open > a:focus .caret,
.navbar-nav > .dropped > a .caret, .navbar-nav > .dropped > a:hover .caret, .navbar-nav > .dropped > a:focus .caret{ border-bottom-color:#ff9421; border-top-color:#ff9421 }
.navbar-nav > .dropdown.active > a .caret, .navbar-nav > .dropdown.active > a .caret { border-bottom-color:#ff9421; border-top-color:#ff9421 }
.navbar-nav > .dropdown.open > a, .navbar-nav > .dropdown.dropped > a { color:#ff9421 } 
.navbar-nav > li > a { position:relative; color:#000; padding:22px 19px 39px; text-transform:uppercase; font-weight:500; font-size:120% } 
/*.navbar-nav > li.active > a { color:#000 }*/ 
.navbar-nav > li:first-child > a { text-indent:-9999px; width:45px } 
.navbar-nav > li:first-child > a:before { content:''; font-family:'FontAwesome'; text-indent:0; width:100%; height:20px; line-height:20px; text-align:center; position:absolute; left:0; top:20px; font-size:110% } 
.navbar-nav > .active > a, .navbar-nav > .active > a:hover, .navbar-nav > .active > a:focus, .navbar-nav > li > a:hover, .navbar-nav > li > a:focus, .navbar-nav > .open > a, .navbar-nav > .open > a:hover, .navbar-nav > .open > a:focus { background:none transparent; color:#ff9421; z-index:2 } 

#navigationspace { position: absolute; display:none; width:100%; } 

/* buttons */
a { color:#000; -moz-transition:all .22s ease-in; -o-transition:all .22s ease-in; -webkit-transition:all .22s ease-in; transition:all .22s ease-in } 
a:focus, a:hover { text-decoration:none; color:#000 } 
.Buttons { display:block; overflow:hidden; float:none } 
.Overview > .Buttons { text-align:center; padding-top:20px } 
.Buttons .more-inline { color:#000 } 
.Buttons .more-inline:after { content:' »' } 
.Buttons .more-inline:hover { color:#000; text-decoration:none } 
.Buttons .more-inline2 { color:#000; text-decoration:none } 
.Buttons .more-inline2:after { content:' '; font-family:'FontAwesome' } 
.Buttons .more-inline2:hover { color:#000; text-decoration:none } 
.Buttons .more.pull-right, .button .submit.pull-right { float:right; margin-right:0; margin-left:7px } 
.Buttons .more, .Buttons .more-overview, .zoekform .button { color:#000; background:none transparent; text-transform:uppercase; border:0; font-weight:700; margin-right:10px; padding:8px 10px 7px; line-height:1; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; border:2px solid #0a0a0a; color:#0a0a0a; display:inline-block; zoom:1; *display:inline; float:none } 
.Buttons .more:hover, .Buttons .more:focus, .Buttons .more-overview:hover, .Buttons .more-overview:focus, .zoekform .button:hover, .zoekform .button:focus { text-decoration:none; background:#ff9421; border-color:#ff9421; color:#fff } 
.Buttons .more:after, .zoekform .button:after { content:''; font-family:'FontAwesome'; padding-left:6px; font-size:80% } 
.Buttons .more.bg2, .zoekform .button { background:#000; border-color:#000; color:#fff } 
.Buttons .more.bg2:hover, .Buttons .more.bg2:focus, .zoekform .button:hover, .zoekform .button:focus { color:#fff; background:#ff9421; border-color:#ff9421 } 
.Buttons .backto { color:#000; padding:9px 0; text-decoration:none; display:block; float:left; overflow:hidden; white-space:nowrap; font-size:15px; } 
.Buttons:last-child .backto { padding-bottom:0; }
.Buttons .backto:focus, .Buttons .backto:hover { text-decoration:none; color:#ff9421 } 
.Buttons .backto:after { content:''; font-family:'FontAwesome'; padding-left:6px } 
.fullwidthorange .Buttons .backto { color:#000 } 
.fullwidthorange .Buttons .backto:focus, .fullwidthorange .Buttons .backto:hover { color:#fff } 
.Buttons .more-overview:after { content:''; font-family:'FontAwesome'; padding-left:7px } 
.bgblack .button .submit { display:block; position:relative; font-weight:normal; color:#000; padding:5px 15px 5px 15px; border:0; font-size:100%; text-align:left; background:#ffe42c } 
.bgyellow .button .submit { display:block; position:relative; font-weight:normal; color:#ffe42c; padding:5px 15px 5px 15px; border:0; font-size:100%; text-align:left; background:#000 } 

.back { color:#303030 } 
.backtooverview { position:relative; display:block; clear:both; float:none; overflow:visible; margin:0 -40px 20px } 
.backtooverview:before { content:''; left:2.5%; bottom:0; background:#fff; width:95%; height:15px; display:block; position:absolute; z-index:1; -webkit-box-shadow:rgba(0, 0, 0, 0.25) 0 0 10px; -moz-box-shadow:rgba(0, 0, 0, 0.25) 0 0 10px; box-shadow:rgba(0, 0, 0, 0.25) 0 0 10px } 
.backtooverview:after { content:''; left:2.5%; top:0; background:#fff; width:95%; height:15px; display:block; position:absolute; z-index:1; -webkit-box-shadow:rgba(0, 0, 0, 0.25) 0 0 10px; -moz-box-shadow:rgba(0, 0, 0, 0.25) 0 0 10px; box-shadow:rgba(0, 0, 0, 0.25) 0 0 10px } 
.backtooverview > .inner { padding:20px 40px; background:#fff; position:relative; display:block; overflow:hidden; z-index:2 } 

/* searchtop */
header#Header .searchtop { float:right; clear:none; margin:0; width:40px; padding:12px 0; } 
header#Header .searchtop:after { content:''; width:1px; height:40px; background:#e5e5e5; display:block; position:absolute; margin-top:-40px } 
.searchtop .input-group .form-control { display:block; position:relative; height:40px; line-height:20px; font-size:100%; padding-top:10px; padding-bottom:10px; border-color:#d6d6d6; border-right:0; background:#fff; -webkit-box-shadow:0; box-shadow:0; -webkit-border-radius:10px 0 0 10px; -moz-border-radius:10px 0 0 10px; border-radius:10px 0 0 10px; width:0; opacity:0; visibility: hidden; position:absolute; right:99%; top:0; z-index:999; -moz-transition:all .22s ease-in; -o-transition:all .22s ease-in; -webkit-transition:all .22s ease-in; transition:all .22s ease-in } 
.searchtop:hover .input-group .form-control { width:200px; visibility: visible; opacity:1 } 
.searchtop .input-group .btn-default { display:block; position:relative; padding:9px 15px; color:#000; border:1px solid #fff; border-left:0; -webkit-border-radius:0 10px 10px 0; -moz-border-radius:0 10px 10px 0; border-radius:0 10px 10px 0; font-family:'FontAwesome'; cursor:default; background:none transparent; z-index:999 } 
.searchtop:hover .input-group .btn-default, .searchtop .input-group .btn-default:hover { border-color:#d6d6d6 } 

/* crumbs */
.home .Breadcrumbs { display:none } 
.Breadcrumbs { position:relative; padding:15px 0; display:block; overflow:hidden; cursor:default; font-size:12px; line-height:12px; color:#7b7b7b } 
.Breadcrumbs ul { display:block; clear:both; float:right; margin:0; padding:0; list-style:none } 
.Breadcrumbs ul li { list-style:none; margin:0; padding:0; float:left; text-transform:uppercase } 
.Breadcrumbs ul li a { color:inherit; text-decoration:none } 
.Breadcrumbs ul > li:first-child:before { display:none } 
.Breadcrumbs ul li:before { content:' /'; padding-right:4px; margin-left:4px } 
.Breadcrumbs ul li a:hover { text-decoration:underline } 
.Breadcrumbs ul > li:last-child > a { cursor:default; text-decoration:none; color:#000 } 

/* rows */
.home .mainrow { position:relative; z-index:5 } 
.mainrow { margin-bottom:15px } 
.mainrow .maincolumn { font-size:118% } 

.Introduction > .inner .Table { display:table; text-align:left } 
.Introduction > .inner .Table .round { margin:-10px 0 30px; } 
.Introduction > .inner .alignmiddle { display:inline-block; zoom:1; *display:inline } 
.Introduction > .inner .Table > .leftcontent, .Introduction > .inner .Table > .rightcontent { display:table-cell; vertical-align:top } 
.Introduction > .inner .Table > .rightcontent .Intro { text-align: left; }

/* blocks */
.colored { display:block; overflow:hidden } 
.colored > .inner { padding:15px; display:block; overflow:hidden } 
.colored.bgtransp > .inner { padding:15px 0 0; }

.colored.bgwhite { color:#7b7b7b; background:#fff; }
.colored.bgwhite h1, .colored.bgwhite h2, .colored.bgwhite h3, .colored.bgwhite h4, .colored.bgwhite h5, .colored.bgwhite h6 { color:#000; }
.colored.bgorange { color:#000; background:#ff9421; background:-webkit-gradient(linear, left top, right top, color-stop(0, #f69731), color-stop(0.35, #f6b831), color-stop(0.65, #f6b831), color-stop(1, #f69731)); background:-o-linear-gradient(right, #f69731 0, #f6b831 35%, #f6b831 65%, #f69731 100%); background:-moz-linear-gradient(right, #f69731 0, #f6b831 35%, #f6b831 65%, #f69731 100%); background:-webkit-linear-gradient(right, #f69731 0, #f6b831 35%, #f6b831 65%, #f69731 100%); background:-ms-linear-gradient(right, #f69731 0, #f6b831 35%, #f6b831 65%, #f69731 100%); background:linear-gradient(to right, #f69731 0, #f6b831 35%, #f6b831 65%, #f69731 100%) }
.colored.bgorange h1, .colored.bgorange h2, .colored.bgorange h3, .colored.bgorange h4, .colored.bgorange h5, .colored.bgorange h6 { color:#000; }
.colored.bgorange .Content a { color:#000; }
.colored.bgorange .Content a:hover, .colored.bgorange .Content a:focus { color:#fff; }

.colored.bgblack { background:#000; color:#fff; }
.colored.bgblack h1, .colored.bgblack h2, .colored.bgblack h3, .colored.bgblack h4, .colored.bgblack h5, .colored.bgblack h6 { color:#fff; }

.colored.bgorange .Buttons .more, .colored.bgblack .Buttons .more { border-color:#fff; color:#fff; }
.colored.bgorange .Buttons .more:hover, .colored.bgorange .Buttons .more:focus { background:#fff; border-color:#fff; color:#ff9421; }
.colored.bgblack .Buttons .more:hover, .colored.bgblack .Buttons .more:focus { border-color:#ff9421; color:#fff; }

.sidecolumn article > figure, .sidecolumn .Block.Textblock figure { float:none; clear:both; margin-right:0; display:block; max-width:none } 
.Block.Textblock figure { max-width:40%; float:left } 

.maincolumn > .colored.bgwhite { padding:15px } 
.maincolumn.colored > .inner { padding:15px 0 } 

.Snippet.Opdehoogte .Text strong { color:#000; font-size:115% } 
.Snippet.Opdehoogte .Text a { margin-right:5px } 

.Snippet.Facebook { background:#fff; margin:0 } 
.Snippet.Vestigingen h1 { text-align:left } 
.Snippet.Vestigingen p { margin:0; }
.Snippet.Vestigingen figure { margin:0; text-align:center; width:100%; display:block } 
.Snippet.Vestigingen label { color:#1f9bde; font-weight:bold } 
.Snippet.Vestigingen .elementcontainer { margin-bottom:15px } 
.sidecolumn .Snippet.Vestigingen .block-grid > li, .sidecolumn .Snippet.Vestigingen2 .block-grid > li { width:100%; clear:both; margin-bottom:10px } 
.custompadding { padding-top:40px; }
.Snippet.Vestigingen2 > h3 { text-align:center; color:#8f8f8f; margin:0 } 
.Snippet.Vestigingen2 > p { text-align:center; color:#199ad6 } 
.Snippet.Vestigingen2 figure { margin:0 0 10px 0; display:block; clear:both; float:none } 
.Snippet.Vestigingen2 .Buttons { margin:0; padding:0 } 
.Snippet.Vestigingen2 header { padding:15px; background:#8f8f8f; color:#fff; display:table; width:100% } 
.Snippet.Vestigingen2 header .leftcontent, .Snippet.Vestigingen2 header .rightcontent { display:table-cell; vertical-align:middle } 
.Snippet.Vestigingen2 header .leftcontent select { float:right; margin-left:10px } 
.Snippet.Vestigingen2 header .rightcontent { text-align:right } 
.Snippet.Vestigingen2 header .rightcontent .submit { float:right } 
.Snippet.Vestigingen2 header h3 { color:#fff; margin:0; line-height:1 } 
.Snippet.Vestigingen2 address { color:#7b7b7b; margin-bottom:7px } 
.Snippet.Vestigingen2 .block-grid h3 { color:#303030; margin-bottom:5px } 
.Snippet.Vestigingen2 address a { color:inherit; text-decoration:underline } 
.Snippet.Social ul.social li a { text-indent:0; background:none transparent; width:auto; padding-left:30px; position:relative; line-height:24px; min-height:24px; display:block; color:#7b7b7b } 
.Snippet.Social ul.social li a:before { width:24px; height:24px; content:''; display:block; position:relative; background:url(/web/templates/www/img/sprite_social.png) no-repeat left top; position:absolute; left:0; top:0 } 
.Snippet.Social ul.social li a.tw:before { background-position:-24px 0 } 
.Snippet.Social ul.social li a.in:before { background-position:-72px 0 } 
.phonenr { display:block; clear:both; float:none; text-decoration:none; position:relative; padding-left:20px; cursor:text; } 
.phonenr:before { content:''; font-family:'FontAwesome'; position:absolute; left:0; top:0 } 
.phonenr:hover { text-decoration:none } 
.mailto { display:block; clear:both; float:none; text-decoration:none; position:relative; padding-left:20px } 
.mailto:before { content:''; font-family:'FontAwesome'; position:absolute; left:0; top:0 } 
.mailto:hover { text-decoration:none } 

/* spread */
.Spread { border-top:1px solid #f0f0f0; border-color:rgba(0,0,0,0.3); text-align:center; padding-top:15px } 
.Spread ul.social { display:inline-block; zoom:1; min-height:43px; *display:inline; padding-left:46px; padding-top:18px; margin-top:-9px; margin-left:-40px; background:url(/web/templates/www/img/ico_arrow.png) no-repeat left top } 
.Spread ul.social li { float:left; margin:0 4px; clear:none; font-size:18px; color:#000 } 
.Spread ul.social li > a { position:relative; text-indent:-9999px; overflow:hidden; display:block; width:35px; height:35px; background:#fff; border:2px solid #000; color:#000; -webkit-border-radius:50%; -moz-border-radius:50%; border-radius:50%; behavior:url(/library/pie/PIE.htc) } 
.Spread ul.social li > a:hover { background:#000; color:#fff } 
.Spread ul.social li > a:before { content:''; font-family:'FontAwesome'; text-indent:0; position:absolute; left:0; width:100%; text-align:center; top:50%; margin-top:-10px; line-height:20px } 
.Spread ul.social li > a.fb:before { content:'' } 
.Spread ul.social li > a.tw:before { content:'' } 
.Spread ul.social li > a.in:before { content:'' } 

ul.bottomnav, ul.bottomnav li { list-style:none; margin:0; padding:0 } 
ul.bottomnav { float:right } 
ul.bottomnav li { float:right; margin-left:15px } 
ul.bottomnav li:first-child { float:left; margin-left:0 } 
ul.bottomnav li > a { color:#606060 } 
footer.Footer { position:relative; display:block; overflow:hidden; padding:0; font-size:92%; } 
footer.Footer .footerTop { position:relative; display:block; color:#fff; padding:35px 0; background:#f69731; background:-webkit-gradient(linear, left top, right top, color-stop(0, #f69731), color-stop(0.35, #f6b831), color-stop(0.65, #f6b831), color-stop(1, #f69731)); background:-o-linear-gradient(right, #f69731 0, #f6b831 35%, #f6b831 65%, #f69731 100%); background:-moz-linear-gradient(right, #f69731 0, #f6b831 35%, #f6b831 65%, #f69731 100%); background:-webkit-linear-gradient(right, #f69731 0, #f6b831 35%, #f6b831 65%, #f69731 100%); background:-ms-linear-gradient(right, #f69731 0, #f6b831 35%, #f6b831 65%, #f69731 100%) } 
footer.Footer .footerBottom { position:relative; display:block; color:#fff; background:#000; padding:35px 0 30px } 
footer.Footer .footerBottom .container > .block-grid { margin-bottom:25px } 
footer.Footer .footerBottom .bottom { border-top:1px solid #262626; display:block; overflow:hidden; color:#606060; padding:25px 0 5px 45px; background:url(../img/logo-footer.png) no-repeat left bottom } 
footer.Footer h4 { color:#fff; font-size:115%; font-weight:700 } 
footer.Footer .footerTop h4 { color:#000; }
footer.Footer a { color:#fff } 
footer.Footer .footerTop a { color:#000; }
footer.Footer .footerBottom a:hover { color:#d0932a; text-decoration:none } 
footer.Footer .footernav { margin:0; padding:0 } 
footer.Footer .footernav li:first-child { border:0; padding-left:0 } 
footer.Footer .footernav li { list-style:none; margin:0; float:left; font-size:12px; padding:0 8px; border-left:1px solid #7b7b7b; line-height:13px } 
footer.Footer .LinkGroups { margin:0 -40px 0; position:relative; color:#000 } 
footer.Footer .LinkGroups > .block-grid { position:relative; padding:0 40px; z-index:3; padding-bottom:10px } 
footer.Footer .LinkGroups > .block-grid > li:first-child > h4 { font-size:120%; font-weight:700 } 
ul.LinkGroup { margin:0; padding:0; line-height:1.2 } 
ul.LinkGroup li { list-style:none; margin:0; padding:0 7px 0 0 } 
ul.LinkGroup li a:before { content:''; font-family:'FontAwesome'; position:absolute; left:5px; top:2px; } 
ul.LinkGroup li a { display:block; position:relative; clear:both; padding:3px 3px 3px 15px; margin-left:-5px; } 
ul.LinkGroup li a:focus, ul.LinkGroup li a:hover { background:#000; color:#fff; text-decoration:none } 
ul.social { margin:0; padding:0; list-style:none } 
ul.social li { margin:0 0 5px 0; padding:0; list-style:none; clear:both; float:none } 
ul.social li a { content:''; width:18px; height:18px; display:block; overflow:hidden; text-indent:-99999px; background:url(../img/sprite_social.png) no-repeat left -24px } 
ul.social li a.tw { background-position:-18px -24px } 
ul.social li a.in { background-position:-36px -24px } 

.Nieuwsbrief .form-control { border:0; height:32px; background:#f0f0f0; font-style:italic } 
.Nieuwsbrief .btn { background:#f6ad31; color:#fff; font-weight:bold; line-height:32px; border:0; height:32px; border-left:2px solid #d0932a; -moz-transition:all .22s ease-in; -o-transition:all .22s ease-in; -webkit-transition:all .22s ease-in; transition:all .22s ease-in; padding:0 15px; -webkit-border-radius:0 5px 5px 0; -moz-border-radius:0 5px 5px 0; border-radius:0 5px 5px 0 } 
.Nieuwsbrief .btn span { padding-left:5px } 
.Nieuwsbrief .btn:hover, .Nieuwsbrief .btn:focus { color:#fff; background:#333; border-color:#333 } 
.button.black .submit { padding:4px 10px; background-color:#000; border:2px solid #000; color:#fff; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px } 
.sidecolumn .submit { padding:2px 11px 3px 5px } 
.footerBottom .social .block-grid { margin-right:-7px } 
.footerBottom .social li { padding:0 7px 0 0 } 
.footerBottom .social a { font-weight:500; background:#333; color:#fff; padding:0 10px; height:32px; line-height:32px; display:block; text-align:center; -webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px } 
footer.Footer .footerBottom .social a:hover, footer.Footer .footerBottom .social a:focus { color:#fff; background:#f6ad31; text-decoration:none } 
div.social a span.fa { padding-right:4px; font-size:125%; bottom:-2px; position:relative } 

/* categories */
.Categories.bgblack { background:#000 } 
.Categories.bgblack h4 { color:#fff } 
.Categories a { color:#303030 } 
.Categories > .inner > h4 { border-bottom:1px solid #e5e5e5; padding-bottom:10px; margin-bottom:10px } 
.Categories.bgblack > .inner > h4 { border-color:#333 } 
.Categories.bgblack a { color:#bbb } 
.Categories.bgblack a:focus, .Categories.bgblack a:hover { text-decoration:none; color:#fff } 
.Categories .block-grid > li > a { position:relative; display:block; padding-left:10px } 
.Categories .block-grid > li > a:before { content:''; font-family:'FontAwesome'; position:absolute; left:0; top:0 } 

/* sidecolumn */
.sidecolumn .Overview .block-grid > li { width:100%; float:none; clear:both } 

/* social share */
.SocialShare { margin:0; padding:10px 15px 8px 0; color:#303030; margin-bottom:5px; display:block; clear:both } 
.Buttons .SocialShare { float:left; clear:none; }
.SocialShare span, .Spread span { cursor:pointer; min-height:22px } 
.SocialShare label { color:#303030; margin-right:15px } 

/* sitemap */
.Sitemap blockquote { font-size:100% } 
.Sitemap blockquote a { color:#000 } 
.Sitemap blockquote a:hover { color:#7b7b7b; text-decoration:none } 
.Sitemap blockquote h3 { font-size:120% } 

/* responsive */
@media(max-width:1030px) { 
	/* default */
	.row { margin-left:-7px; margin-right:-7px } 
	.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 { padding-left:7px; padding-right:7px } 

	.hidden-tablet { display:none; } 

	.block-grid, .block-grid.one-up { margin-right:-20px } 
	.block-grid > li { padding-right:20px } 

	/* titles & text */
	body { font-size:12px } 
	h1, .h1 { font-size:26px } 
	h2, .h2 { font-size:23px } 
	h3, .h3 { font-size:20px } 
	h4, .h4 { font-size:14px } 

	.fullwidth > .container > .Overview > header > h2, .fullwidth > .container > .Overview > header > h3, .blokkenRow5 > .Overview > header > h2, .blokkenRow5 > .Overview > header > h3 { font-size:190% } 
	.fullwidth > .container > .Overview > header > h4, .blokkenRow5 > .Overview > header > h4 { font-size:125% } 
	.fullwidth > .container > .Intro, .fullwidth > .Intro, .Introduction .Intro { font-size:130%; padding-bottom:10px } 

	/* header */
	header#Header .navbar-brand { width:145px } 

	header#Header .navbar .nav > li:after { margin-top:-60px } 
	.navbar-nav > li > a { font-size:100%; padding-bottom:30px } 

	.nav-tabs > li.active > a:after { display:none } 

	/* crumbs */
	.Breadcrumbs { padding:12px 0; font-size:11px } 
	.maincolumn > .Buttons .goto { display:none } 

	.fullwidth { padding-top:30px; padding-bottom:15px; } 
	.fullwidth.Animate { padding-left:15px; padding-right:15px; margin-top:-69px } 
	@keyframes fadein { from { margin-top:0 } to { margin-top:-69px } } 
	@-moz-keyframes fadein { from { margin-top:0 } to { margin-top:-69px } } 
	@-webkit-keyframes fadein { from { margin-top:0 } to { margin-top:-69px } } 
	@-ms-keyframes fadein { from { margin-top:0 } to { margin-top:-69px } } 

	​ article.SocialShare label { display:none } 

	div.social a span.fa { padding:0 } 
	.footerBottom .social .block-grid > li { width:auto } 
	.ontop-hover.small:after, .halfcolumn .Textblock .ontop-hover:after, .Socials.Overview .isotope-item.halfheight > article .ontop-hover:after { width:90px; margin-left:-45px; padding-left:5px; padding-right:5px } 

	.Nieuwsbrief .btn span { padding-left:0 } 
} 
@media(max-width:767px) { 
	/* default */
	body [class*='sameH'] { min-height:0 !important; } 
	article, section { margin-bottom:15px; }
	.container { padding-left:12px; padding-right:12px } 
	.topcontainer { overflow-x:hidden; } 
	.Overview .block-grid > li { width:100%; clear:both; float:none; } 
	.fullwidth > .container > .Overview > header, .blokkenRow5 > .Overview > header { margin-bottom:15px; }

	header#Header .navbar { padding:5px 0; }
	header#Header .navbar-brand { width:auto; max-width:75% } 

	.fullwidthorange .Buttons { margin-bottom:15px } 
	.maincolumn { margin-bottom:20px } 
	img.slide-in { min-width:0 !important } 
	
	.custompadding { padding-top:20px; }
	.Snippet.Vestigingen .block-grid > li:first-child { margin-top:0; }
	.Snippet.Vestigingen .block-grid > li { margin-top:15px; }
	
	.fullwidth.Animate { margin-top:-10px } 
	@keyframes fadein { from { margin-top:0 } to { margin-top:-10px } } 
	@-moz-keyframes fadein { from { margin-top:0 } to { margin-top:-10px } } 
	@-webkit-keyframes fadein { from { margin-top:0 } to { margin-top:-10px } } 
	@-ms-keyframes fadein { from { margin-top:0 } to { margin-top:-10px } } 

	/* footer */
	footer.Footer .bottomnav { float:none } 
	footer.Footer .bottomnav > li { width:100%; margin:3px 0 } 
	footer.Footer .footerBottom .bottom { padding-left:0; background:none transparent } 
	
	footer.Footer .footerBottom .container > .block-grid > li:first-child { margin-top:0; }
	footer.Footer .footerBottom .container > .block-grid > li { width:100%; float:none; clear:both; margin-top:10px; }
} 
@media(max-width:500px) { 
	.maincolumn.Detail .thumbDetail { max-width:100%; float:none; margin-right:0 } 

	body .nav-tabs { display:none } 
	body .tab-content > .tab-pane { display:block !important; max-height:none !important; min-height:0 !important; padding:10px 0 } 
} 
